'test':
  'hideInNav': false
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': '880534f8-952c-4d63-b800-68dbdd6d5cee'
  'mgnl:created': 2022-02-21T16:40:38.024Z
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2022-02-21T16:41:54.231Z
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'travel-demo:pages/standard'
  'noCache': false
  'title': 'test'
  'main':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': 'c7cd9b61-59b7-429f-871d-36d870361055'
    'mgnl:created': 2022-02-21T16:40:41.513Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2022-02-21T16:41:54.231Z
    'mgnl:lastModifiedBy': 'superuser'
    '0':
      'constrainAspectRatio': false
      'headlineLevel': 'small'
      'imagePosition': 'below'
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '397ef823-a4cf-4e36-b013-6bf5a81a3652'
      'mgnl:created': 2022-02-21T16:41:42.686Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-02-21T16:41:42.686Z
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'travel-demo:components/textImage'
      'text': "<p>Source:</p>\n\n<ul>\n\t<li>11111111111111111</li>\n\t<li>22222222222222</li>\n\
        \t<li>333333333333333333</li>\n\t<li>44444444444444444</li>\n\t<li>555555555555555555</li>\n\
        \t<li>6666666666666666666</li>\n\t<li>7777777777777777777</li>\n\t<li>888888888888888888888</li>\n\
        \t<li>9999999999999999999999</li>\n\t<li>000000000000000000000000</li>\n\t\
        <li>aaaaaaaaaaaaaaaaaa</li>\n\t<li>bbbbbbbbbbbbbbbbbbbbb</li>\n\t<li>ccccccccccccccccccccccccccccccc</li>\n\
        \t<li>dddddddddddddddddddddddddddd</li>\n</ul>\n"
    '00':
      'constrainAspectRatio': false
      'headlineLevel': 'small'
      'imagePosition': 'below'
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': 'a5c9e906-d48a-4a00-92fa-e887e4369ada'
      'mgnl:created': 2022-02-21T16:41:59.393Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-02-21T16:41:59.393Z
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'travel-demo:components/textImage'
      'text': '<p>TARGET</p>

        '
  'footer':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': 'fae5f45c-9421-45c1-bece-983797d6483e'
    'mgnl:created': 2022-02-21T16:40:41.587Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2022-02-21T16:40:41.834Z
    'mgnl:lastModifiedBy': 'superuser'
    'footer1':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': '59a34445-e495-4a55-921d-d075c64c2ab3'
      'mgnl:created': 2022-02-21T16:40:41.620Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-02-21T16:40:41.620Z
      'mgnl:lastModifiedBy': 'superuser'
    'footer2':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': 'c3028cab-b586-4312-b0c8-ce90cd281523'
      'mgnl:created': 2022-02-21T16:40:41.763Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-02-21T16:40:41.763Z
      'mgnl:lastModifiedBy': 'superuser'
    'footer3':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': 'd5821c8b-20bb-465c-a6b9-99b3370f38d6'
      'mgnl:created': 2022-02-21T16:40:41.814Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-02-21T16:40:41.814Z
      'mgnl:lastModifiedBy': 'superuser'
    'footer4':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': '03f8f64b-cefb-4703-a750-ce2800d7e2d6'
      'mgnl:created': 2022-02-21T16:40:41.838Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-02-21T16:40:41.838Z
      'mgnl:lastModifiedBy': 'superuser'
